Hello,
I would like to install php 5.4.x , can someone point me into right repo?
Currently I have added
Code:
http://download.opensuse.org/repositories/server:/php:/extensions/openSUSE_11.4
http://download.opensuse.org/repositories/server:/php/openSUSE_11.4/
but seems that unfortunately there is only 5.3.x available.

Another related question is - it is possible to have installed both versions at same time (5.3.x and 5.4.x) and switch somehow between them?

On side note:
Where can I find some kind of setting/checkbox for "remember me" functionality on forums here?

Regards